<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$typename=$_POST["typename"];

$subtypename=$_POST["subtypename"];


$sql = "Insert into level2 (id,typename,subtypename,user_id) values (null,'$typename','$subtypename','$userid')";
$conn->query($sql);

header("location:Add_Level2.php");

?>
